Subject: Re: [RFC/PATCH 1/2] pci: Add ability to mmap legacy_io on some platforms

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 07 Oct 2008 11:18:07 +1100

On Fri, 2008-10-03 at 08:53 -0700, Jesse Barnes wrote:
> Tony and/or Bjorn, do you want to take a look and make sure this is ok?  If so 
> I can take the whole thing into the PCI tree.

Don't take patch 2/2, only 1/2. If/when you do, I'll then get the
powerpc side patch via the powerpc tree, as I didn't quite manage to
test it properly yet and I may want to polish a thing or two first. It's
also likely to collide with other powerpc incoming stuff, better if I
sort that out.

Cheers,
Ben.